Commit abc665e4 authored by Kipp Cannon's avatar Kipp Cannon Committed by Chad Hanna

gstlal, gstlal-ugly, gstlal-inspiral:

- enable version checks for required python-ligo-lw
parent b4e38ed3
......@@ -267,6 +267,7 @@ AX_PYTHON_GLUE([$MIN_GLUE_VERSION])
AC_SUBST([MIN_LIGO_SEGMENTS_VERSION], [1.2.0])
AX_PYTHON_LIGO_SEGMENTS([$MIN_LIGO_SEGMENTS_VERSION])
AC_SUBST([MIN_LIGO_LW_VERSION], [1.5.3])
AX_PYTHON_LIGO_LW([$MIN_LIGO_LW_VERSION])
#
......
......@@ -405,6 +405,7 @@ AX_PYTHON_GLUE([$MIN_GLUE_VERSION])
AC_SUBST([MIN_LIGO_SEGMENTS_VERSION], [1.2.0])
AX_PYTHON_LIGO_SEGMENTS([$MIN_LIGO_SEGMENTS_VERSION])
AC_SUBST([MIN_LIGO_LW_VERSION], [1.5.3])
AX_PYTHON_LIGO_LW([$MIN_LIGO_LW_VERSION])
#
......
......@@ -347,6 +347,7 @@ AX_PYTHON_GLUE([$MIN_GLUE_VERSION])
AC_SUBST([MIN_LIGO_SEGMENTS_VERSION], [1.2.0])
AX_PYTHON_LIGO_SEGMENTS([$MIN_LIGO_SEGMENTS_VERSION])
AC_SUBST([MIN_LIGO_LW_VERSION], [1.5.3])
AX_PYTHON_LIGO_LW([$MIN_LIGO_LW_VERSION])
#
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment